#
# spec file for package man-pages-de (Version 0.5)
#

# norootforbuild

Name:           man-pages-de
Url:            http://www.infodrom.org/projects/manpages-de/index.php
Version:        0.5
Release:        0.pm.1.1
%if 0%{?suse_version} > 1020
BuildRequires:  fdupes
%endif
License:        Other uncritical OpenSource License
Group:          Documentation/Man
AutoReqProv:    off
Summary:        Outdated (!) LDP Man-Pages (german)
Summary(de):	Deutsche Übersetzungen einiger man-pages (LDP)
Source:         manpages-de-%{version}.tar.bz2
Source1:        man-pages-de-rpmlintrc
Source100:	%{name}.changes
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
These are the german man pages of the Linux Documentation Project. 
Please note that they are normally older than the english versions. 
For reference you should use the english versions.


Authors:
--------
        * Aldo Valente <aldo@dagobar.rhein.de>
        * Andreas Braukmann <andy@abra.de>
        * Andreas D. Preissig <andreas@sanix.ruhr.de>
        * Andries Brouwer <aeb@cwi.nl>
        * Anke Steuernagel <steuern@fh-worms.de>
        * Christian Schmidt <c.schmidt@ius.gun.de>
        * Christoph Seibert <seibert@cs.uni-bonn.de>
        * Daniel Kobras <kobras@tat.physik.uni-tuebingen.de>
        * David Thamm <dthamm@bfs.de>
        * Eduard Bloch <edi@ka.linux.de>
        * Elmar Jansen <ej@pumuckel.gun.de>
        * Erik Meusel <meusel@codixx.de>
        * Hanno Wagner <wagner@fitug.de>
        * Holger Jannsen <hollysoft@gmx.de>
        * Jens Rohler <Jens.Rohler@t-online.de>
        * Jens Seidel <tux-master@web.de>
        * Jochen Hein <jochen@jochen.org>
        * Johnny Teveßen <j.tevessen@gmx.de>
        * Jonas Rovan <jonas@blitz.de>
        * Jörg Mertin <smurphy@stardust.bln.sub.org>
        * Lars J. Brandt <ljbrandt@jorma.ping.de>
        * Lutz Donnerhacke <Lutz.Donnerhacke@Jena.Thur.De>
        * Maik Messerschmidt <maik.messerschmidt@gmx.net>
        * Mario Schütze <ms001@gmx.de>
        * Markus Kaufmann <markus.kaufmann@gmx.de>
        * Markus Schmitt <fw@math.uni-sb.de>
        * Martin Schmitt <martin@schmitt.li>
        * Martin Schulze <joey@infodrom.org>
        * Michael Arndt <michael@mud-webdesign.de>
        * Michael Haardt <u31b3hs@pool.informatik.rwth-aachen.de>
        * Michael Piefel <piefel@informatik.hu-berlin.de>
        * Michaela Hohenner <mhohenne@techfak.uni-bielefeld.de>
        * Mike Fengler <mike@tunix.adpag.de>
        * Nils Magnus <magnus@secunet.de>
        * Norbert Kümin <norbert.kuemin@lugs.ch>
        * Norbert Weuster <weuster@etecs0.uni-duisburg.de>
        * Othmar Pasteka <othmar@tron.at>
        * Patrick Rother <krd@gulu.net>
        * Peter Gerbrandt <pgerbrandt@bfs.de>
        * Peter Littmann <plittmann@gmx.de>
        * Peter Niederlag <pn@kreativwert.de>
        * Ralf Baechle <ralf@waldorf-gmbh.de>
        * Ralf Baumert <bau@heineken.chemie.uni-dortmund.de>
        * Ralf Demmer <rdemmer@rdemmer.de>
        * Regine Bast <regine.bast@bankgesellschaft.de>
        * René Tschirley <gremlin@cs.tu-berlin.de>
        * Roland Krause <Rokrause@aol.com>
        * Sebastian Hetze <she@lunetix.de>
        * Sebastian Rittau <srittau@jroger.in-berlin.de>
        * Stefan Janke <gonzo@burg.studfb.unibw-muenchen.de>
        * Sören Todt <sworn@gmx.net>
        * Walter Harms <walter.harms@informatik.uni-oldenburg.de>
        * Walter Holzer <holzerwoerth@web.de>
        * Wolfgang Jung <woju@keep.in-berlin.de>

%description -l de
Deutsche Übersetzung einiger manual pages aus dem Linux Documentation Project. 
Bitte beachten sie, daß es sich hier nicht um offizielle Handbücher handelt und einige dieser Dateien nicht auf dem selben Stand wie die offiziellen, englischsprachigen man-pages sind.

Verwenden sie deshalb immer die englischsprachigen Originaldateien als Referenz.


Autoren:
--------
        * Aldo Valente <aldo@dagobar.rhein.de>
        * Andreas Braukmann <andy@abra.de>
        * Andreas D. Preissig <andreas@sanix.ruhr.de>
        * Andries Brouwer <aeb@cwi.nl>
        * Anke Steuernagel <steuern@fh-worms.de>
        * Christian Schmidt <c.schmidt@ius.gun.de>
        * Christoph Seibert <seibert@cs.uni-bonn.de>
        * Daniel Kobras <kobras@tat.physik.uni-tuebingen.de>
        * David Thamm <dthamm@bfs.de>
        * Eduard Bloch <edi@ka.linux.de>
        * Elmar Jansen <ej@pumuckel.gun.de>
        * Erik Meusel <meusel@codixx.de>
        * Hanno Wagner <wagner@fitug.de>
        * Holger Jannsen <hollysoft@gmx.de>
        * Jens Rohler <Jens.Rohler@t-online.de>
        * Jens Seidel <tux-master@web.de>
        * Jochen Hein <jochen@jochen.org>
        * Johnny Teveßen <j.tevessen@gmx.de>
        * Jonas Rovan <jonas@blitz.de>
        * Jörg Mertin <smurphy@stardust.bln.sub.org>
        * Lars J. Brandt <ljbrandt@jorma.ping.de>
        * Lutz Donnerhacke <Lutz.Donnerhacke@Jena.Thur.De>
        * Maik Messerschmidt <maik.messerschmidt@gmx.net>
        * Mario Schütze <ms001@gmx.de>
        * Markus Kaufmann <markus.kaufmann@gmx.de>
        * Markus Schmitt <fw@math.uni-sb.de>
        * Martin Schmitt <martin@schmitt.li>
        * Martin Schulze <joey@infodrom.org>
        * Michael Arndt <michael@mud-webdesign.de>
        * Michael Haardt <u31b3hs@pool.informatik.rwth-aachen.de>
        * Michael Piefel <piefel@informatik.hu-berlin.de>
        * Michaela Hohenner <mhohenne@techfak.uni-bielefeld.de>
        * Mike Fengler <mike@tunix.adpag.de>
        * Nils Magnus <magnus@secunet.de>
        * Norbert Kümin <norbert.kuemin@lugs.ch>
        * Norbert Weuster <weuster@etecs0.uni-duisburg.de>
        * Othmar Pasteka <othmar@tron.at>
        * Patrick Rother <krd@gulu.net>
        * Peter Gerbrandt <pgerbrandt@bfs.de>
        * Peter Littmann <plittmann@gmx.de>
        * Peter Niederlag <pn@kreativwert.de>
        * Ralf Baechle <ralf@waldorf-gmbh.de>
        * Ralf Baumert <bau@heineken.chemie.uni-dortmund.de>
        * Ralf Demmer <rdemmer@rdemmer.de>
        * Regine Bast <regine.bast@bankgesellschaft.de>
        * René Tschirley <gremlin@cs.tu-berlin.de>
        * Roland Krause <Rokrause@aol.com>
        * Sebastian Hetze <she@lunetix.de>
        * Sebastian Rittau <srittau@jroger.in-berlin.de>
        * Stefan Janke <gonzo@burg.studfb.unibw-muenchen.de>
        * Sören Todt <sworn@gmx.net>
        * Walter Harms <walter.harms@informatik.uni-oldenburg.de>
        * Walter Holzer <holzerwoerth@web.de>
        * Wolfgang Jung <woju@keep.in-berlin.de>


%prep
%setup -q -n manpages-de-%{version}
%{__rm} Makefile
%{__rm} -rf debian

%build

%install
%{__install} -d %buildroot/%{_mandir}/de
for i in man? ; do
  mkdir -p %buildroot/%{_mandir}/de/$i
  install -m 644 $i/* %buildroot/%{_mandir}/de/$i
done
#
# remove conflicting files (package: man)
#
gzip -9f %buildroot/%{_mandir}/de/man?/*
for i in apropos man manpath whatis zsoelim; do
	rm -v %buildroot/%{_mandir}/de/man1/$i.1*
done
for i in manpath; do
	rm -v %buildroot/%{_mandir}/de/man5/$i.5*
done
for i in catman mandb; do
	rm -v %buildroot/%{_mandir}/de/man8/$i.8*
done
# conflicting package net-tools (see bnc#365594)
rm -v %buildroot/%{_mandir}/de/man1/hostname.1*
# outdated manpage for tar (see bnc#361452)
rm -v %buildroot/%{_mandir}/de/man1/tar.1*
%if 0%{?suse_version} > 1020
%fdupes -s %buildroot
%endif

%files
%defattr(-,root,root)
%doc %{_mandir}/de
%doc COPYRIGHT CHANGES README

%changelog
* Sun Jan  2 2011 packman@links2linux.de - 0.5
- first packman release, version 0.5
  package was dropped from official distribution with opwnSUSE 11.1
  although some of these man-pages are rather old, they might stil be
  useful for some users
